<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2015 Jiri Eischmann <eischmann@redhat.com>
-->
<component type="addon">
  <id>purple-plugin-pack</id>
  <extends>pidgin.desktop</extends>
  <name>Purple Plugin Pack</name>
  <summary>A collection of plugins for purple-based clients such as Pidgin</summary>
  <url type="homepage">https://bitbucket.org/rekkanoryo/purple-plugin-pack/</url>
  <url type="bugtracker">https://bitbucket.org/rekkanoryo/purple-plugin-pack/issues</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>eischmann@redhat.com</updatecontact>
</component>
